body,td,input,pre,option{font-family:Tahoma;font-size:10pt;}
a:hover{color:#007CD8;}
p{margin-top:0.8ex;margin-bottom:0;}
.random{margin-bottom:2ex;}
.l:hover{color:#0093FF;}
.track{border-bottom: 1px dashed black;text-decoration:none;cursor:pointer;}
.track:hover{color:#0093FF;}
.sr{font-size:11pt;}
.sd,.sl{color:#909090;}
.sl:hover{color:#0093FF;}
.shpad{margin-left:0.5em;margin-right:0.5em;}
.albpad{padding-left:0.8em;padding-right:0.8em;}
.respad{margin-left:1em;margin-right:1em;margin-top:1.2ex;margin-bottom:4ex;}
.contpad{margin-left:1em;margin-right:1em;margin-top:2.2ex;margin-bottom:2.5ex;}
.trackpad{margin-left:1em;margin-right:1em;margin-top:1.2ex;margin-bottom:1ex;}
.content{padding-left:8;padding-right:8;padding-top:8;padding-bottom:8;}
.contfill{background-color:#EAEAEA;}
.tablefill{background-color:#F6F6F6;}
.mp{font-size:8pt;}
#adssearrrch{font-size:10pt;}
#nav{font-size:11pt;font-weight:bold;margin-left:0.6em;text-decoration:none;}
#artist{font-size:150%;}
#album,#year,#genre{font-size:12pt;}
#trackname{font-weight:bold;}
#prevt,#nextt,#lyricsicon,#videoicon,#buyicon{cursor:pointer;}
#thead{background-color:#EAEAEA;}
#ll{margin-left:0em;margin-right:0.7em;}
#ph{font-size:11pt;padding-left:1.5em;padding-right:1.5em;padding-top:3;padding-bottom:2;}
#ab{font-size:8pt;}
#inputpad{padding-right:1.3em;}
#lta{background-image:url(lta.gif);background-position:top left;background-repeat:no-repeat;}
#rta{background-image:url(rta.gif);background-position:top right;background-repeat:no-repeat;}
#lba{background-image:url(lba.gif);background-position:bottom left;background-repeat:no-repeat;}
#rba{background-image:url(rba.gif);background-position:bottom right;background-repeat:no-repeat;}
.lta{background-image:url(lta.gif);background-position:top left;background-repeat:no-repeat;}
.rta{background-image:url(rta.gif);background-position:top right;background-repeat:no-repeat;}
.lba{background-image:url(lba.gif);background-position:bottom left;background-repeat:no-repeat;}
.rba{background-image:url(rba.gif);background-position:bottom right;background-repeat:no-repeat;}
.new0{background-color:red;color:white;}
.new1{background-color:#FFC0C0;color:white;}
.new2{background-color:#FFE0E0;color:white;}
.new3{background-color:#808080;color:white;}
.searchicon{margin-top:4px;margin-right:1em;}
#month{margin-right:0.4em;}
.ratingnum{font-size:12pt;}
.ratinghead{font-size:14pt;}

